[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# Tmatrix3_single.init

Initializes the matrix, setting its elements to the values passed to the constructor.

## Declaration

Source position: matrix.pp line 189

`constructor Tmatrix3_single.init(`
`aa: single;`
`ab: single;`
`ac: single;`
`ba: single;`
`bb: single;`
`bc: single;`
`ca: single;`
`cb: single;`
`cc: single`
`);`

## Description

Initializes the matrix, setting its elements to the values passed to the constructor. The order of the values is left to right, then top to bottom.

Documentation generated on: Feb 26 2014